你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel本地信息泄露漏洞(CVE-2017-7616)

[日期:2017-08-30] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel本地信息泄露漏洞(CVE-2017-7616)


发布日期:2017-08-29
更新日期:2017-08-30

受影响系统:

Linux kernel <= 4.10.9

描述:


BUGTRAQ  ID: 97527
CVE(CAN) ID: CVE-2017-7616

Linux Kernel是Linux操作系统的内核。

Linux kernel <= 4.10.9版本,mm/mempolicy.c中set_mempolicy及mbind compat系统调用错误处理不正确,可使本地用户获取未初始化栈数据敏感信息。

<*来源:vendor
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=cf01fb9985e8deb25ccf0ea54d916b8871ae0e62
https://github.com/torvalds/linux/commit/cf01fb9985e8deb25ccf0ea54d916b8871ae0e62

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-08/146586.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款